###--- >>> `trmat' <<<----- Evaluate Trend Surface over a Grid

	## alias	 help(trmat)

##___ Examples ___:

data(topo)
topo.kr <- surf.ls(2, topo)
trsurf <- trmat(topo.kr, 0, 6.5, 0, 6.5, 50)

## Keywords: 'spatial'.


